Subject: Re: bug#19805: Numpy failures

From: Federico Beffa <[email-masked]>
Date: Tue, 10 Feb 2015 14:20:57 +0100

On Tue, Feb 10, 2015 at 12:07 AM, Ludovic Courtès <[email-masked]> wrote:
>> At some point we should fix the support for '#:substitutable?' on hydra
>
> That probably means that #:substitutable? should be propagated–i.e.,
> that anything depending on ATLAS should not be substituted.

I guess so. Is there a way to specify this in a package or does it
require changes to the guix code?

Regards,
Fede